import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss'],
  standalone: false,
})
export class Tab1Page {

  constructor(
    private navCtrl:NavController
  ) {}

  goConsuit(consuit?:string){
    this.navCtrl.navigateForward(["tabs","tab1","consuit"])
  }
  goContract(contract?:string){
    this.navCtrl.navigateForward(["tabs","tab1","contract"])
  }



  newsList: any[] = [
    {
      date: '2023-10-03',
      title: '《个人信息保护法》实施两周年成效显著',
      description: '监管部门通报多起违规案例，企业合规意识明显提升。'
    },
    {
      date: '2023-10-04',
      title: '最高法明确网络暴力犯罪量刑标准',
      description: '针对网暴行为，司法解释明确“情节严重”认定标准。'
    },
    {
      date: '2023-10-05',
      title: '新《反垄断法》配套细则出台',
      description: '细化平台经济领域垄断协议规制，强化数据合规要求。'
    },
    {
      date: '2023-10-06',
      title: '人社部：2024年起上调最低工资标准',
      description: '全国平均涨幅约5%，覆盖31个省份。'
    }
  ];

}
